@charset "UTF-8";


/*top*/
.vi {
	position:relative;
	background:url(../img/top/vi.png) no-repeat center center;
	height:504px;
}
.vi .box {
	position:relative;
	width:960px;
	margin:0 auto;
}
.vi .box h2 {
	position: absolute;
	top:194px;
}
.vi .box h2 span {
	position:relative;
	z-index:2;
	display:inline-block;
	height:63px;
	line-height:63px;
	background:#F12B1B;
	color:#FFF;
	padding:0 15px 0 25px;
	font-size:3.3rem;
}
.vi .box h2 span:before {
	position:absolute;
	top:0;
	right:-11px;
	z-index:-1;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-20deg);
	background:#F12B1B;
}

.vi .box h2 span em {
	font-size:3.0rem;
}
.vi .box h3 {
	position: absolute;
	top:262px;
}
.vi .box h3 span {
	position:relative;
	z-index:2;
	display:inline-block;
	height:63px;
	line-height:63px;
	background:#F12B1B;
	color:#FFF;
	padding:0 35px 0 25px;
	font-size:3.3rem;
}
/*.vi .box h3 span:after {
	position:absolute;
	right:-22px;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 63px 22px 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.vi .box h3 span:before {
	position:absolute;
	top:0;
	right:-11px;
	z-index:-1;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-20deg);
	background:#F12B1B;
}
.vi .box h3 span em {
	font-size:3.4rem;
}
@media screen and (min-width: 1600px) {
.vi {
	background:url(../img/top/vi.png) no-repeat center center;
	background-size:cover;
	height:31.5vw;
}
.vi .box h2 {
	position: absolute;
	top:12.125vw;
}
.vi .box h3 {
	position: absolute;
	top:16.375vw;
}
}

article.top {
	padding-top:37px !important;
}
.top .service {
	position:relative;
	padding:0 0 50px;
	background:url(../img/top/service_img.png) no-repeat right top 11px;
}
.top .service dl {
	margin:0 0 0 20px;
}
.top .service dl dt {
	font-size:1.8rem;
	font-weight:bold;
	color:#f34b0f;
	margin:0 0 20px;
}
.top .service dl dd span {
	font-weight: bold;
	color: #06C;
}
.top .price {
	background:#FDDFDD;
	border: solid 1px #F12B1B;
	margin:0 0 30px;
}
.top .price:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.top .price .img {
	float:left;
}
.top .price .price_r {
	float:left;
	margin:0 0 0 65px;
	padding:40px 0 0;
}
.top .price .price_r .title {
	margin:0 0 20px;
	padding:0 0 0 24px;
}
.top .price .price_r .title span {
	position:relative;
	display:inline-block;
	height:45px;
	line-height:45px;
	/*background:#F12B1B;*/
	color:#FFF;
	width:335px;
	text-align:center;
}
.top .price .price_r .title span:before {
	/*position:absolute;
	left:-24px;
	z-index:10;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 45px 24px;
	border-color: transparent transparent #F12B1B transparent;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.top .price .price_r .title span:after {
	display:none;
	position:absolute;
	right:-24px;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 45px 24px 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.top .price .price_r .title span em {
	position:relative;
	z-index:5;
	display:inline-block;
	letter-spacing:0.5em;
	margin:0 -0.5em 0 0;
}
.top .price .price_r dl {
	line-height:1.1;
}
.top .price .price_r dl dt {
	font-size:1.8rem;
	margin:0 0 10px;
}
.top .price .price_r dl dd {
	font-size:2.0rem;
	font-weight:bold;
	line-height:1.8;
	margin:30px 0 10px;
}
.top .price .price_r dl dd span {
	color:#f34b0f;
	font-weight:bold;
}
.top .price .price_r dl dd span > span {
	font-size:2.6rem;
	font-weight:bold;
}
.top .price .price_r dl dd span > span > span {
	color: #333;
	font-size: 1.3rem;
}
.top .price .price_r dl dd span > em {
	font-size:1.6rem;
	font-weight:normal;
	margin:0 0 0 -0.2em;
}
.top .price .price_r dl dd table {
	font-size: 1.3rem;
	line-height: 1.1;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top .price .price_r dl dd table th {
	font-weight: bold;
}
.top .price .price_r dl dd table td {
	font-weight: bold;
}
.top .access {
	margin:50px 0 30px;
}
.top .btn {
}
.top .btn:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.top .btn li {
	float:left;
	margin:0 12px 0 0;
}
.top .btn li:last-child {
	margin:0;
}


@media screen and (max-width: 1000px) {
.vi {
	background:url(../img/top/vi.png) no-repeat center center;
	height:50.4vw;
}
.vi .box {
	width:96vw;
}
.vi .box h2 {
	position: absolute;
	top:19.4vw;
}
.vi .box h2 span {
	height:6.3vw;
	line-height:6.3vw;
	padding:0 1.5vw 0 2.5vw;
	font-size:3.3rem;
}
/*.vi .box h2 span:after {
	position:absolute;
	right:-2.2vw;
	right:-2.0vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6.3vw 2.2vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.vi .box h2 span:before {
	right:-1.1vw;
}
.vi .box h2 span em {
	font-size:3.0rem;
}
.vi .box h3 {
	position: absolute;
	top:26.2vw;
}
.vi .box h3 span {
	height:6.3vw;
	line-height:6.3vw;
	padding:0 3.5vw 0 2.5vw;
	font-size:3.3rem;
}
/*.vi .box h3 span:after {
	position:absolute;
	right:-2.2vw;
	right:-2.1vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6.3vw 2.2vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.vi .box h3 span:before {
	right:-1.1vw;
}
.vi .box h3 span em {
	font-size:3.4rem;
}
article.top {
	padding-top:37px !important;
}
.top .service {
	padding:0 0 5vw;
	background:url(../img/top/service_img.png) no-repeat right top 1.1vw;
	background-size:24.1vw 20vw;
}
.top .service dl {
	margin:0 0 0 2vw;
}
.top .service dl dt {
	font-size:1.8rem;
	margin:0 0 2vw;
}
.top .price {
	margin:0 0 3vw;
}
.top .price .img {
	width:45.5vw;
}
.top .price .price_r {
	margin:0 0 0 3vw;
	padding:4vw 0 0;
}
.top .price .price_r .title {
	margin:0 0 2vw;
	padding:0 0 0 2.4vw;
}
.top .price .price_r .title span {
	height:4.5vw;
	line-height:4.5vw;
	width:39.6vw;
}
.top .price .price_r .title span:before {
	/*position:absolute;
	left:-2.4vw;
	left:-2.3vw;
	z-index:10;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 4.5vw 2.4vw;
	border-color: transparent transparent #F12B1B transparent;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.top .price .price_r .title span:after {
	display:none;
	position:absolute;
	right:-2.4vw;
	right:-2.3vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5vw 2.4vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.top .price .price_r .title span em {
	letter-spacing:0.5em;
	margin:0 -0.5em 0 0;
}
.top .price .price_r dl dt {
	font-size:1.8rem;
	margin:0 0 1vw;
}
.top .price .price_r dl dd {
	font-size:2.0rem;
	margin:0 0 1vw;
}
.top .price .price_r dl dd span > span {
	font-size:2.6rem;
}
.top .price .price_r dl dd span > span > span {
	font-size: 1.3rem;
}
.top .price .price_r dl dd span > em {
	font-size:1.6rem;
	margin:0 0 0 -0.2em;
}
.top .access {
	margin:5vw 0 3vw;
}
.top .btn li {
	width:31.2vw;
	margin:0 1.2vw 0 0;
}
}


@media screen and (max-width: 768px) {
.vi {
	position:relative;
	background:url(../img/top/vi_sp.png) no-repeat center center;
	background-size:cover;
	height:95.052vw;
}
.vi .box {
	width:100%;
}
.vi .box h2 {
	position: absolute;
	top:55.729vw;
	letter-spacing:-.05em;
}
.vi .box h2 span {
	height:13.021vw;
	line-height:13.021vw;
	padding:0 3.906vw 0 5.208vw;
	font-size:2.0rem;
}
/*.vi .box h2 span:after {
	position:absolute;
	right:-4.687vw;
	right:-4.6vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13.021vw 4.688vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.vi .box h2 span:before {
	right:-2.865vw;
}
.vi .box h2 span em {
	font-size:1.8rem;
}
.vi .box h3 {
	position: absolute;
	top:70.964vw;
}
.vi .box h3 span {
	height:13.021vw;
	line-height:13.021vw;
	padding:0 3.906vw 0 5.208vw;
	font-size:2.0rem;
}
/*.vi .box h3 span:after {
	position:absolute;
	right:-4.687vw;
	right:-4.6vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13.021vw 4.688vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.vi .box h3 span:before {
	right:-2.865vw;
}
.vi .box h3 span em {
	font-size:1.8rem;
}

article.top {
	padding-top:10.417vw !important;
}
.top .service {
	padding:0 0 10.417vw;
	/*background:url(../img/top/service_img.png) no-repeat right top 3vw;
	background-size:40vw;*/
	background:none;
}
.top .service dl {
	margin:0;
}
.top .service dl dt {
	font-size:1.8rem;
	margin:0 0 5vw;
}
.top .price {
	margin:0 0 7.813vw;
}
.top .price .img {
	float:none;
	width:100%;
	margin:0;
}
.top .price .price_r {
	float:none;
	margin:0;
	padding:5.208vw 0 0;
}
.top .price .price_r .title {
	margin:0 0 2.604vw;
	padding:0;
	text-align:center;
}
.top .price .price_r .title span {
	height:11.719vw;
	/*line-height:11.719vw;*/
	line-height:1.1;
	padding-top:1em;
	/*width:70vw;*/
	width:75vw;
	background:none;
}
.top .price .price_r .title span:before {
	top:0;
	/*left:-3.906vw;
	left:-3.8vw;*/
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	border-style: none;
	/*border-width: 0 0 11.719vw 3.906vw;*/
	/*border-width: 0 0 11.735vw 3.906vw;
	border-color: transparent transparent #F12B1B transparent;*/
	border-width: 0 0 0 0;
	border-color: inherit inherit inherit inherit;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.top .price .price_r .title span:after {
	display:none;
	position:absolute;
	top:0;
	right:-3.906vw;
	right:-3.8vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11.719vw 3.906vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.top .price .price_r .title span em {
	position:relative;
	z-index:5;
	display:inline-block;
	letter-spacing:0.5em;
	margin:0 -0.5em 0 0;
}
.top .price .price_r dl {
	line-height:1.7;
	padding:0 3vw;
}
.top .price .price_r dl dt {
	font-size:1.5rem;
	margin:0 0 2.604vw;
	text-align:center;
}
.top .price .price_r dl dd {
	font-size:2.0rem;
	/*text-align:center;*/
	text-align:center;
	margin:0 0 2.604vw;
}
.top .price .price_r dl dd i {
	display:block;
	text-align:right;
}
.top .price .price_r dl dd span > span {
	font-size:2.6rem;
}
.top .price .price_r dl dd span > span > span {
	font-size: 1.3rem;
	line-height:1.1;
}
.top .price .price_r dl dd span > em {
	font-size:1.6rem;
	margin:0 0 0 -0.2em;
}
.top .price .price_r dl dd table {
	font-size: 1.3rem;
	line-height: 1.7;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
}
.top .price .price_r dl dd table th {
	padding-right: 0px;
}
.top .price .price_r dl dd table td {
	padding-right: 0px;
}
.top .access {
	margin:10.417vw 0 7.813vw;
}
.top .btn {
	margin:0 2.604vw ;
}
.top .btn li {
	float:none;
	width:100%;
	margin:0 0 2.604vw 0;
}
.top .btn li:last-child {
	margin:0;
}
}


/*ボックスレスポンシブ001*/
.boxres001 {
	margin-bottom: 20px;
	margin-right: 15px;
	margin-left: 15px;
}
.boxres001 img {
	width:30%;
	float: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 20px;
}
.boxres001 p.txt01 {
	color: #E9FFFF;
	font-weight: bold;
	color: #f34b0f;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #f34b0f;
	padding-left: 10px;
}
.boxres001 p.txt02 {
	padding-top:5px;
}
.boxres001 p.txt02 span {
	font-weight: bold;
	color: #06C;
}

@media (max-width: 768px){
.boxres001 {
	min-height:0px ;
}
.boxres001 img{
	width: 100%;
	float: none;
	padding: 0;
	margin-bottom: 10px;
}
}


/* イメージリスト */
#workList02{
	max-width: 990px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 60px;
}

#workList02 li{
	width:50%;
	float:left;
	margin-bottom:20px;
	padding:0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}


#workList02 p.txt01 {
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 125%;
	background-color: #000000;
}

#workList02 p.txt02 {
	color: #333333;
	height: 130px;
}



.img-responsive{
	width:100%;
	height:auto;
}




/* TABLET */
@media screen and (max-width: 788px){

#workList02 li{
	width:100%;
	float:none;
	padding:0 ;
}


}



/* iframe */
.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}